entity.nodehive_fragment_type.add_form:
  route_name: 'entity.nodehive_fragment_type.add_form'
  title: 'Add fragment type'
  appears_on:
    - entity.nodehive_fragment_type.collection

entity.nodehive_fragment_type.manage:
  route_name: 'entity.nodehive_fragment_type.collection'
  title: 'Manage fragment types'
  appears_on:
    - entity.fragment.space_collection

entity.nodehive_fragment.space_add:
  route_name: 'entity.nodehive_fragment.space_add_page'
  title: 'Add fragment'
  appears_on:
    - entity.fragment.space_collection

entity.nodehive_fragment.add:
  route_name: 'entity.nodehive_fragment.add_page'
  title: 'Add fragment'
  appears_on:
    - entity.nodehive_fragment.collection

entity.nodehive_area.space_add:
  route_name: 'entity.nodehive_area.add_form'
  title: 'Add area'
  appears_on:
    - entity.nodehive_area.space_collection

entity.nodehive_area.add:
  route_name: 'entity.nodehive_area.add_form'
  title: 'Add area'
  appears_on:
    - entity.nodehive_area.collection
